.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.BackupBlobReadFailure
===============================
    :extends:

        `vim.fault.DvsFault`_

  Thrown if backupConfig blob is corrupted

Attributes:

    entityName (`str`_)

    entityType (`str`_)

    fault (`str`_)




